=== debian/changelog ===
ktp-common-internals (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:50:12 +0100

ktp-common-internals (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:31:01 +0100

ktp-common-internals (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:41:39 +0100

ktp-common-internals (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols files: mark symbols gone after building with GCC 5 as
    optional

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:17:51 +0100

ktp-common-internals (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Backport to vivid. 
  * Fix libtelepathy-qt5-dev  version req. 
  * otr requires telepathy-qt5 > 0.9.5 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:28:40 +0200

ktp-common-internals (4:15.04.1-0ubuntu1) UNRELEASED; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port
    + rename lib packages for sobump
    + rename -dev package to libktp-dev to match the cmake config one
      would be looking for. Also it contains more than one library anyway.
    + rename -dbg to libktp-dbg to align with the dev and also because it
      affects more than one lib
      + Add all library packages as possibly depends for the dbg package. Any
        one of them may be neeeded depending on the app one wants to debug.
    + Remove kde-telepathy-kpeople for now as kpeople is not released.
    + Rename kde-telepathy-declarative to qml-module-org-kde-telepathy to
      align with the implicit naming policy for qml modules in Qt5 (no
      conflicts)
    + Update watch file. The source now is released as part of applications.

  [ Scarlett Clark ]
  * New upstream release
  * This needs libtelepathy-logger-qt5-dev it is a kf5 app. 
  * Remove the non existant version dep for above. 
  * Try libtelepthy-logger-qt-dev again. 
  * OTR requires telepathy-qt5 >= 0.9.5 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 27 May 2015 09:06:11 -0700
