=== debian/control ===
Source: ktp-common-internals
Priority: optional
Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               doxygen,
               extra-cmake-modules,
               gettext,
               kio-dev,
               libaccounts-qt5-dev,
               libkaccounts-dev,
               libkf5attica-dev,
               libkf5auth-dev,
               libkf5bookmarks-dev,
               libkf5codecs-dev,
               libkf5completion-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5globalaccel-dev,
               libkf5guiaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5jobwidgets-dev,
               libkf5kcmutils-dev,
               libkf5notifications-dev,
               libkf5notifyconfig-dev,
               libkf5parts-dev,
               libkf5people-dev,
               libkf5service-dev,
               libkf5solid-dev,
               libkf5sonnet-dev,
               libkf5texteditor-dev,
               libkf5textwidgets-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libotr5-dev,
               libtelepathy-logger-qt-dev,
               libtelepathy-qt5-dev (>= 0.9.5),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-common-internals
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ktp-common-internals.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ktp-common-internals.git

Package: libktp-dev
Section: libdevel
Architecture: any
Depends: libktpcommoninternals9 (= ${binary:Version}),
         libktplogger9 (= ${binary:Version}),
         libktpotr9 (= ${binary:Version}),
         libktpwidgets9 (= ${binary:Version}),
         libtelepathy-logger-qt-dev (>= 0.9.80),
         ${misc:Depends}
Breaks: libktpcommoninternalsprivate-dev (<< 15.03.80)
Replaces: libktpcommoninternalsprivate-dev (<< 15.03.80)
Description: KDE Telepathy internal library - Development headers
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This package contains development headers for
 the ktp-common-internals library.
 .
 You should not use this library for developing applications
 outside of the KDE Telepathy project umbrella. This package
 is only provided for compiling the rest of the components.

Package: kde-telepathy-kpeople
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kpeople plugins for kde-telepathy
 This allows grouping multiple IM accounts into meta-contacts.
 .
 This contains plugins to work with libkpeople.

Package: kde-telepathy-kaccounts
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kaccounts plugins for kde-telepathy
 This links kde telepathy to kaccounts and vice versa, allowing migrating
 settings from telepathy internal storage to a system-wide shared accounts
 management system.
 .
 This contains plugins to work with kaccounts.

Package: libktpcommoninternals9
Architecture: any
Depends: telepathy-accounts-signon, ${misc:Depends}, ${shlibs:Depends}
Recommends: kde-telepathy-kaccounts (= ${binary:Version}),
            kde-telepathy-kpeople (= ${binary:Version})
Description: KDE Telepathy common internal library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This contains the generic common components.

Package: libktpmodels9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE Telepathy data models internal library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This includes Qt models.

Package: libktpwidgets9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE Telepathy common internal widgets library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This also includes common widgets like the contact grid.

Package: libktplogger9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE Telepathy internal logger library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This includes the shared KDE-Telepathy logger service.

Package: libktpotr9
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ktp-proxy (<< 15.03.80+git20150312~), libktpotrprivate8 (<< 15.03.80)
Replaces: ktp-proxy (<< 15.03.80+git20150312~), libktpotrprivate8 (<< 15.03.80)
Description: KDE Telepathy internal OTR library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This includes components to support OTR

Package: qml-module-org-kde-telepathy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kde-telepathy QtDeclarative QML support
 Contains a plugin for QtDeclarative that provides
 support for using KDE-Telepathy to components written
 in QML.

Package: kde-telepathy-data
Architecture: all
Depends: ${misc:Depends}
Description: Shared data for all the KDE Telepathy components
 KDE telepathy shared data.
 .
 This package contains various data files that are used by nearly all
 the different KDE Telepathy components.

Package: libktp-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libktpcommoninternals9 (= ${binary:Version}) | libktplogger9 (= ${binary:Version}) | libktpmodels9 (= ${binary:Version}) | libktpotr9 (= ${binary:Version}) | libktpwidgets9 (= ${binary:Version}),
         ${misc:Depends}
Description: KDE Telepathy internal library - debug symbols
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This package contains debugging symbols for the ktp-common-internals library.

Package: kde-telepathy-debugger
Architecture: any
Priority: extra
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Debugging tool for KDE Telepathy
 This package contains a GUI debugging tool which can be used to debug
 issues in Telepathy.
 .
 It will show the debugging messages from the various telepathy
 components.
