## ktp-common-internals 15.08.3

=== debian/changelog ===
ktp-common-internals (15.08.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libktpcommoninternals9: Add Breaks: libktpcommoninternalsprivate7 to
    ensure smooth upgrade paths from jessie.  (Closes: #856599)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 21 Mar 2017 16:20:51 +0100

ktp-common-internals (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:18:53 -0800

ktp-common-internals (15.08.2-3) unstable; urgency=medium

  * Add kaccounts-integration dependes to libktpcommoninternals9

 -- Diane Trout <diane@ghic.org>  Tue, 10 Nov 2015 10:12:44 -0800

ktp-common-internals (15.08.2-2) unstable; urgency=medium

  * Update libktpcommoninternals9 qt logger dependency to
    libtelepathy-logger-qt5 (>= 15.04) (Closes: #804409)
  * Change Diane Trouts email address back. (ease of SPAM filtering)
  * Add telepathy-accounts-signon dependency to libktpcommoninternals9,
    which is needed to integrate with kaccounts system.
  * Confirm symbols on other architectures.

 -- Diane Trout <diane@ghic.org>  Mon, 09 Nov 2015 11:33:33 -0800

ktp-common-internals (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update Diane Trout's email address.
  * Update watchfile for kde-telepathys inclusion in KDE Applications.
  * New upstream release.
  * Update library package names to match new SONAME.
  * Rename library packages to remove the "private" suffix.
  * Replace old symbols files with new ones for the new SONAME.
  * Update build-dependencies according to cmake rules.
    - Add extra-cmake-modules, qtdeclarative5-dev,
      libkf5coreaddons-dev, libkf5notifcations-dev, kio-dev,
      libkf5widgetsaddons-dev, libkf5kcmutils-dev,
      libkf5notifyconfig-dev, libkf5texteditor-dev, libkf5wallet-dev,
      libkf5config-dev libkf5windowsystem-dev, libkf5iconthemes-dev,
      libaccounts-qt5-dev >= 1.10
      qtdeclarative5-dev, libtelepathy-logger-qt-dev, libkaccounts-dev,
      libsignon-qt5-dev, libkf5kpeople
  * Update date range and add Aleix Pols last name in the copyright file.
  * Change kpeople build dependiency to libkf5people-dev (>= 0.5.0)
  * Change build-depends telepathy-qt and telepathy-logger-qt to qt5
    versions.
  * Update install paths to the new KF5 locations.
    e.g. out of /usr/share/kde4, libraries into multi-arch directories,
    and the new SONAME library filenames.
  * Remove unused blocks KTp/ktp-export.h and po/* from copyright file.
  * Rename liblktpcommoninterals-dev to libktp-dev
  * Rename kde-telepathy-declarative to qml-module-org-kde-telepathy
  * Add kde-telepathy-kaccounts package.
  * Use --fail-missing to make it easier to find not installed files.
  * Rename libktpcommoninternals-dbg to libktp-dbg to match -dev file
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
  * Add breaks/replaces libktpotrprivate9 to help migrate to new name
  * Add KDE's unstable download url to watch file
  * Update symbols files to be compatible with GCC-5
  * Update kde-telepathy-kepople.install to rules track kpeople related plugins
  * Add dh_install --list-missing to make sure everything is installed.
  * Break/Replace libktpotrprivate8.
  * Add patches listed below to deal with various licensing issues.
    These have all been submitted upstream/accepted upstream.
    - 0001-Relicense-invalid-license-to-LGPL-2.1.patch
    - 0002-Relicense-invalid-license-to-LGPL-2.1.patch
    - 0003-Relicense-David-Edmundson-s-code-to-LGPL-2.1-to-matc.patch
    - 0004-Add-GPLv2-COPYING-file-as-there-s-a-few-files-still-.patch
    See:
    https://git.reviewboard.kde.org/r/125780/
    https://git.reviewboard.kde.org/r/125923/
    https://git.reviewboard.kde.org/r/125925/
  * Update copyright file to match the above licensing fixes.

 -- Diane Trout <diane@debian.org>  Fri, 06 Nov 2015 21:27:53 -0800

ktp-common-internals (0.9.0-1) unstable; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Merge with Debian, no changes
  * Make -dev package depend on libktpotrprivate8
  * kde-telepathy-kpeople breaks/replaces old kde-telepathy-data

  [ Diane Trout ]
  * Pull changes from Kubuntu.
  * Update libktpcommoninternalsprivate7 SONAME to 8
    - libktploggerprivate7 -> libktploggerprivate8
    - libktpmodelsprivate7 -> libktpmodelsprivate8
    - libktpwidgetsprivate7 -> libktpwidgetsprivate8
  * Bump libtelepathy-qt4-dev build-depends to 0.9.5
  * Remove shared-desktop-ontolgies build-dep
  * Bump libkpeople build-dep to 0.3.0
  * Add libotr5-dev and libgcrypt11-dev build-dep to enable OTR support.
  * Add kpeople_chat_plugin.so and associated desktop file to 
    kde-telepathy-kpeople package.
  * Update copyright file.
  * Update description to use better English (Closes: #769362)
    Thanks Filipus Klutiero
  * Update Standards-Version to 3.9.6.0. No changes needed.
  * Update debian/watch file.

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 19:30:59 -0700

ktp-common-internals (0.8.1-4) unstable; urgency=medium

  * Make sure telepathy-logger is installed (Closes: #774552)

 -- Diane Trout <diane@ghic.org>  Sun, 11 Jan 2015 21:19:37 -0800

ktp-common-internals (0.8.1-3) unstable; urgency=medium

  * Update kde-telepathy-kpeople description.
  * Fix typo thanks Filipus Klutiero (Closes: #759756)

 -- Diane Trout <diane@ghic.org>  Sun, 02 Nov 2014 11:54:54 -0800
