=== debian/control ===
Source: ktp-common-internals
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9), cmake,
 pkg-kde-tools,
 extra-cmake-modules (>= 0.11),
 qtdeclarative5-dev,
 kdelibs5-dev,
 kdepimlibs5-dev,
 kio-dev,
 libaccounts-qt5-dev (>= 1.10),
 libgcrypt11-dev,
 libotr5-dev,
 libtelepathy-qt5-dev (>= 0.9.5),
 libtelepathy-logger-qt-dev (>= 15.04),
 libtelepathy-logger-dev,
 libkaccounts-dev,
 libkf5config-dev,
 libkf5coreaddons-dev,
 libkf5kcmutils-dev,
 libkf5iconthemes-dev,
 libkf5notifications-dev,
 libkf5notifyconfig-dev,
 libkf5people-dev (>= 0.5.0),
 libkf5texteditor-dev,
 libkf5wallet-dev,
 libkf5widgetsaddons-dev,
 libkf5windowsystem-dev,
 libsignon-qt5-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-common-internals
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-common-internals.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-common-internals.git

Package: libktp-dev
Section: libdevel
Architecture: any
Depends: libktpcommoninternals9 (= ${binary:Version}),
 libktpwidgets9 (= ${binary:Version}),
 libktplogger9 (= ${binary:Version}),
 libktpotr9 (= ${binary:Version}),
 ${misc:Depends}
Breaks: libktpcommoninternalsprivate-dev (<< 15.03.80)
Replaces: libktpcommoninternalsprivate-dev (<< 15.03.80)
Description: KDE Telepathy internal library - Development headers
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This package contains development headers for
 the ktp-common-internals library.
 .
 You should not use this library for developing applications
 outside of the KDE Telepathy project umbrella. This package
 is only provided for compiling the rest of the components.

Package: libktpcommoninternals9
Replaces: libktpcommoninternalsprivate6 (<< 0.7.80)
Breaks: libktpcommoninternalsprivate6 (<< 0.7.80), libktpcommoninternalsprivate7
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkf5people5 (>= 0.3.0),
 libtelepathy-logger-qt5 (>= 15.04),
 kaccounts-integration (>= 15.04),
 telepathy-accounts-signon
Description: KDE Telepathy common internal library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This contains the generic common components.

Package: libktpmodels9
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE Telepathy data models internal library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This includes Qt models.

Package: libktpwidgets9
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE Telepathy common internal widgets library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This also includes common widgets like the contact grid.

Package: libktplogger9
Breaks: libktploggerprivate7 (<< 0.8.80~)
Replaces: libktploggerprivate7 (<< 0.8.80~)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, telepathy-logger
Description: KDE Telepathy internal logger library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This includes the shared KDE-Telepathy logger service.

Package: libktpotr9
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libktpotrprivate8 (<< 15.03)
Replaces: libktpotrprivate8 (<< 15.03)
Description: KDE Telepathy internal OTR library
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This includes components to support OTR

Package: qml-module-org-kde-telepathy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kde-telepathy-declarative (<< 15.03)
Breaks: kde-telepathy-declarative (<< 15.03)
Description: kde-telepathy QtDeclarative QML support
 Contains a plugin for QtDeclarative that provides
 support for using KDE-Telepathy to components written
 in QML.

Package: kde-telepathy-data
Architecture: all
Depends: ${misc:Depends}
Description: Shared data for all the KDE Telepathy components
 This package contains KDE Telepathy shared data.
 .
 These various data files are used by nearly all the different KDE
 Telepathy components, and include files such as icons and
 translations.

Package: libktp-dbg
Architecture: any
Section: debug
Priority: extra
Breaks: libktpcommoninternals-dbg (<< 15.03)
Replaces: libktpcommoninternals-dbg (<< 15.03)
Depends: libktpcommoninternals9 (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy internal library - debug symbols
 Internal library which consists of the most reused
 parts across KDE Telepathy.
 .
 This package contains debugging symbols for the ktp-common-internals library.

Package: kde-telepathy-kpeople
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kde-telepathy-data (<< 0.9.0)
Replaces: kde-telepathy-data (<< 0.9.0)
Description: kpeople plugins for kde-telepathy
 This contains plugins to allow kde-telepathy to use kpeople,
 This is necessary for grouping multiple IM accounts into
 meta-contacts.

Package: kde-telepathy-kaccounts
Section: kde
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kaccounts plugins for kde-telepathy
 This links KDE telepathy to kaccounts and vice versa, allowing migrating
 settings from telepathy internal storage to a system-wide shared accounts
 management system.
 .
 This contains plugins to work with kaccounts.

Package: kde-telepathy-debugger
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debugging tool for KDE Telepathy
 This package contains a GUI debugging tool which can be used to debug
 issues in Telepathy.
 .
 It will show the debugging messages from the various telepathy
 components.
