=== KTp/Logger/plugins/CMakeLists.txt ===
if (TelepathyLoggerQt_FOUND)
    add_subdirectory(tplogger)
endif()
