=== debian/changelog ===
ktp-common-internals (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Bump dependency versions to kaccounts-integration. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:09:45 -0700

ktp-common-internals (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * Merged with Debian
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:19:52 +0100

ktp-common-internals (15.12.1-2) experimental; urgency=medium

  * Add missing dependency to the -dev package.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Feb 2016 09:41:54 +0100

ktp-common-internals (15.12.1-1) experimental; urgency=medium

  [ Harald Sitter ]
  * KDE Frameworks 5 port
    + rename lib packages for sobump
    + rename -dev package to libktp-dev to match the cmake config one
      would be looking for. Also it contains more than one library anyway.
    + rename -dbg to libktp-dbg to align with the dev and also because it
      affects more than one lib
      + Add all library packages as possibly depends for the dbg package. Any
        one of them may be neeeded depending on the app one wants to debug.
    + Remove kde-telepathy-kpeople for now as kpeople is not released.
    + Rename kde-telepathy-declarative to qml-module-org-kde-telepathy to
      align with the implicit naming policy for qml modules in Qt5 (no
      conflicts)
    + Update watch file. The source now is released as part of applications.

  [ Scarlett Clark ]
  * This needs libtelepathy-logger-qt5-dev it is a kf5 app.
  * Remove the non existant version dep for above.
  * Try libtelepthy-logger-qt-dev again.
  * OTR requires telepathy-qt5 >= 0.9.5

  [ Diane Trout ]
  * Remove all 4 relicensing patches, applied upstream.

  [ Maximiliano Curia ]
  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:39 +0100
