=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 	dh_install --list-missing
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=libktp-dbg
+	$(overridden_command) --ddeb-migration='libktp-dbg (<= 15.12.1-1~~)'
