=== debian/control ===
--- 
+++ 
@@ -8,43 +8,43 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                doxygen,
-               extra-cmake-modules (>= 5~),
+               extra-cmake-modules (>= 5.24.0~),
                gettext,
-               kio-dev (>= 5.11~),
+               kio-dev (>= 5.24.0~),
                libaccounts-qt5-dev (>= 1.10~),
                libgcrypt20-dev,
-               libkaccounts-dev (>= 4:15.12.2),
-               libkf5config-dev (>= 5.11~),
-               libkf5coreaddons-dev (>= 5.11~),
-               libkf5iconthemes-dev (>= 5.11~),
-               libkf5kcmutils-dev (>= 5.11~),
-               libkf5notifications-dev (>= 5.11~),
-               libkf5notifyconfig-dev (>= 5.11~),
-               libkf5people-dev (>= 5.11~),
-               libkf5texteditor-dev (>= 5.11~),
-               libkf5wallet-dev (>= 5.11~),
-               libkf5widgetsaddons-dev (>= 5.11~),
-               libkf5windowsystem-dev (>= 5.11~),
+               libkaccounts-dev (>= 4:16.04.3~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5notifications-dev (>= 5.24.0~),
+               libkf5notifyconfig-dev (>= 5.24.0~),
+               libkf5people-dev (>= 5.24.0~),
+               libkf5texteditor-dev (>= 5.24.0~),
+               libkf5wallet-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
                libotr5-dev (>= 4.0.0~),
                libsignon-qt5-dev,
                libtelepathy-logger-qt-dev (>= 15.04),
                libtelepathy-qt5-dev (>= 0.9.5),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-common-internals
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ktp-common-internals.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ktp-common-internals.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-common-internals
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-common-internals
 
 Package: libktp-dev
 Section: libdevel
 Architecture: any
 Depends: libktpcommoninternals9 (= ${binary:Version}),
          libktplogger9 (= ${binary:Version}),
+         libktpmodels9 (= ${binary:Version}),
          libktpotr9 (= ${binary:Version}),
          libktpwidgets9 (= ${binary:Version}),
-         libktpmodels9 (= ${binary:Version}),
          libtelepathy-logger-qt-dev (>= 15.04),
          ${misc:Depends}
 Breaks: libktpcommoninternalsprivate-dev (<< 15.03.80)
