=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gettext,
                libaccounts-qt5-dev (>= 1.10~),
                libgcrypt20-dev,
-               libkaccounts-dev (>= 4:16.12.3~),
+               libkaccounts-dev (>= 4:17.04.3~),
                libkf5config-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
@@ -64,10 +64,11 @@
 Package: libktpcommoninternals9
 Architecture: any
 Depends: kaccounts-integration (>= 4:15.12.2),
+         kde-telepathy-data (= ${source:Version}),
+         ${misc:Depends},
          libkf5people5 (>= 0.3.0),
          libtelepathy-logger-qt5 (>= 15.04),
          telepathy-accounts-signon,
-         ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kde-telepathy-kaccounts (= ${binary:Version}),
             kde-telepathy-kpeople (= ${binary:Version})
@@ -133,6 +134,8 @@
 Section: kde
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Shared data for all the KDE Telepathy components
  This package contains KDE Telepathy shared data.
  .
@@ -165,6 +168,8 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Debugging tool for KDE Telepathy
  This package contains a GUI debugging tool which can be used to debug
  issues in Telepathy.
